# Uses of Class
it.tdlight.jni.TdApi.GroupCallVideoSourceGroup

## Uses of TdApi.GroupCallVideoSourceGroup in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GroupCallVideoSourceGroup
Modifier and Type
Field
Description
`TdApi.GroupCallVideoSourceGroup[]`
TdApi.GroupCallParticipantVideoInfo.`sourceGroups`
List of synchronization source groups of the video.
Constructors in it.tdlight.jni with parameters of type TdApi.GroupCallVideoSourceGroup
Modifier
Constructor
Description
``
`GroupCallParticipantVideoInfo(TdApi.GroupCallVideoSourceGroup[] sourceGroups, String endpointId, boolean isPaused)`
Contains information about a group call participant's video channel.